﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19xB (1 yr) Time Base RS-232 /5520+SC
DATE:                  2018-01-05 13:49:44
AUTHOR:                Fluke
REVISION:              $Revision: 22089 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       64
CONFIGURATION:         Fluke 5520A (SC)
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        Fluke 19xB ScopeMeter®
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {TIME BASE ACCURACY}
  1.003  RSLT         =
  1.004  HEAD         -2{10 µs/div}
  1.005  TARGET
  1.006  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select: Manual timebase ranging, 5V/div, 10 µs/div, trigger delay 7990 µs.
  1.007  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  1.008  PORT         #0[32][115][0][1][24][24][32][14][0][5][0][0][0][4][0][4][32][111][0][5][0][0][0][12][251][7][160][113][0][5][0][0][3][31][251][29]
  1.009  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  1.010  PIC          19x_a_input_55_scope.jpg
  1.011  5520         8mT                                         MK SC S  L
  1.012  PICE         19xb_tb_10us.jpg

  2.001  RSLT         =
  2.002  HEAD         -2{1 µs/div}
  2.003  TARGET
# Select: manual timebase ranging, 5V/div, 1 µs/div, trigger delay 799.0 µs.
  2.004  CALL         Sub Fluke ScopeMeter Default Setup RS-232
  2.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.006  PORT         #0[32][115][0][1][24][24][32][14][0][5][0][0][0][4][0][4][32][111][0][5][0][0][0][12][250][6][160][113][0][5][0][1][56][24][248][73][13]
  2.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.008  5520         0.8mT                                       MK SC S  L
  2.009  PICE         19xb_tb_1us.jpg

  3.001  HEAD         -2
  3.002  5520         *                                                 S
  3.003  END
